html > body * {	outline:none;}
body {	margin:0px;	padding:0px;	font-family:Arial, Helvetica, sans-serif;	background:#eeeeee;	font-size:12px;}
*, html, body {	margin:0;	padding:0;	text-decoration:none;	outline:none;}
img {	border: none;}
#web-wrap {	width:1000px;	margin:0 auto;}
section#top-nav {	width:1000px;	float:left;	height:30px;	background:url(../images/top-shadow.gif) left bottom no-repeat;}
section#top-nav ul {	float:right;	list-style-type:none;	padding-top:8px;	font-size:11px;	padding-right:10px;}
section#top-nav ul li {	font-weight:bold;	color:#6d6d6d;	margin-left:8px;	float:left;}
section#top-nav ul li a {	color:#6d6d6d;	text-decoration:none;}
section#top-nav ul li a:hover, section#top-nav ul li a.active {	color:#0d7aca;}
section#top-nav ul li.choose {	color:#3d3d3d;	font-weight:normal;}
section#top-nav ul li.english {	background:url(../images/uk-flag.gif) right 1px no-repeat;	padding-right:28px;}
section#top-nav ul li.espanol {	background:url(../images/espanol-flag.gif) right 1px no-repeat;	padding-right:28px;}
section#top-nav ul li.deutsch {	background:url(../images/detuch-flag.gif) right 1px no-repeat;	padding-right:28px;}
section#top-nav ul li.francais {	background:url(../images/france-flag.gif) right 1px no-repeat;	padding-right:28px;}
#shadow-repeat {	width:984px;	float:left;	background:url(../images/shadow-repeat.gif) left top repeat-y;	padding:0 8px 0 8px;}
header {	width:984px;	float:left;	height:108px;	background:#0d7aca;	border-bottom:1px solid #FFF;}
header h1 {	float:left;	padding-top:7px;	padding-left:10px;}
header h1 a{width:490px;height:91px;float:left;background:url(../images/needle-industries-india-private-limited.png) no-repeat left top;text-indent:-99999px;}

nav#navigation {	width:984px;	float:left;	height:31px;	background:#008cf2;}
section#home-banner {	width:964px;	float:left;	background:#FFF;	padding:7px 10px 7px 10px;}
section#home-banner #pattern {	width:964px;	float:left;	background:url(../images/pattern.gif) left top repeat-x;	height:409px;	padding-top:18px;}
section#home-banner #pattern aside#banner {	width:693px;	height:388px;	float:left;}
section#home-banner #pattern aside#banner img {position:absolute;}
section#home-banner #pattern aside#banner .banner-box{ position:relative; margin-left:494px; margin-top:265px; width:214px; float:right; background:url(../images/banner-box-bg.png); padding:10px; color:#FFF;  overflow:hidden; height:100px; padding-bottom:15px;}
section#home-banner #pattern aside#banner .banner-box h3{ font:bold 16px 'Droid Sans', arial, serif; padding-bottom:5px;}
section#home-banner #pattern aside#banner .banner-box p { overflow:hidden;}

section#home-banner #pattern aside#slider {	width:271px;	float:right;	position:relative;}
section#home-banner #pattern aside#slider .product-range {	position:absolute;	top:0px;	right:0px;	padding:5px 10px 7px 10px;	color:#FFF;	text-align:center;font-size:18px;	font-weight:bold;	font-family: 'Droid Sans', arial, serif;	z-index:20;	background:#008cf2 url(../images/heading-bg.jpg) left top repeat-x;}
section#shadow-bottom {	width:1000px;	float:left;	background:url(../images/bottom-shadow.gif) left top no-repeat;	height:13px;}
section#three-box {	width:984px;	float:left;	padding:0 8px 0 8px;}
section#three-box #gray-box {	width:964px;	float:left;	background:#e1e1e1;	padding:8px 10px 6px 10px;}
section#three-box #gray-box aside#contact {	width:172px;	float:left;}
section#three-box #gray-box aside#contact h2 {	font-family: 'Droid Sans', arial, serif;	color:#000;	font-size:16px;	font-weight:normal;}
section#three-box #gray-box aside#contact p {	color:#747474;	line-height:17px;	font-size:11px;}
section#three-box #gray-box aside#contact p a {	color:#065c9b;	text-decoration:none;}
section#three-box #gray-box aside#contact p a:hover {	color:#b30000;}
section#three-box #gray-box aside#news {	width:374px;	float:left;	padding-left:22px;}
section#three-box #gray-box aside#news article {	width:374px;	float:left;	background:#fff;	height:95px;}
section#three-box #gray-box aside#news article #heading-box {	width:374px;	float:left;}
section#three-box #gray-box aside#news article h3 {	font-family: 'Droid Sans', arial, serif;	color:#fff;	font-size:16px;	font-weight:normal;	background:url(../images/heading-bg.jpg) left top repeat-x;	float:left;	height:25px;	line-height:25px;	padding:0px 8px 0 8px;}
section#three-box #gray-box aside#news article #date {	font-size:11px;	color:#414141;	font-weight:bold;	width:80px;	float:right;	padding-top:10px;}
section#three-box #gray-box aside#news article #news-box {	width:362px;	float:left;	padding:6px 6px 4px 6px;}
section#three-box #gray-box aside#news article .news-thumb {	width:66px;	float:left;}
section#three-box #gray-box aside#news article .news-thumb img {	width:58px;	height:51px;	padding:3px;	border:1px solid #e8e8e8;}
section#three-box #gray-box aside#news article .news-content {	width:288px;	float:right;}
section#three-box #gray-box aside#news article .news-content h4 {	color:#0b6fb9;	font-size:11px;	font-weight:bold;}
section#three-box #gray-box aside#news article .news-content p {	font-size:11px;	color:#3e3e3e;	line-height:14px;}
section#three-box #gray-box aside#news article .news-content a {	font-size:11px;	color:#b30000;	text-decoration:underline;}
section#three-box #gray-box aside#news article .news-content a:hover {	color:#000;	text-decoration:none;}
section#three-box #gray-box aside#enquire-now {	width:370px;	float:right;}
section#three-box #gray-box aside#enquire-now h4 {	font-family: 'Droid Sans', arial, serif;	color:#000;	font-size:16px;	font-weight:normal;}
section#three-box #gray-box aside#enquire-now form {	width:370px;	float:left;	padding-top:4px;}
section#three-box #gray-box aside#enquire-now form input.textbox {	width:132px;	float:left;	height:19px;	line-height:19px;	color:#9e9e9e;	padding:0 8px 0 8px;	margin-right:7px;	border:none;	margin-bottom:6px;	background:#FFF;	font-family:Arial, Helvetica, sans-serif;	font-size:11px;}
section#three-box #gray-box aside#enquire-now form textarea {	width:134px; float:left;	height:42px;	background:#FFF;	padding:6px 8px 0 8px;	color:#9e9e9e;
	font-family:Arial, Helvetica, sans-serif;	font-size:11px;	border:none;	margin-right:5px;}
section#three-box #gray-box aside#enquire-now form input.submit {	border:none;	background:url(../images/submit.jpg) left top no-repeat;	width:54px;
	height:19px;	font-size:0px;	text-indent:-999999px;	float:right;	margin-top:28px;	cursor:pointer;}
footer {	width:984px;	float:left;	padding:0px 8px 0px 8px;	height:36px;	line-height:36px;	color:#6d6d6d;	font-size:11px;}
footer#inner {	width:984px;	float:left;	padding:0px 8px 10px 8px;	height:15px;	line-height:15px;	color:#6d6d6d;	font-size:11px;}
footer a {	color:#6d6d6d;	text-decoration:none;}
footer a:hover {	color:#0d7aca;}
footer aside#left {	float:left;}
footer aside#right {	float:right;}
/***************************************  Internal Page CSS **********************/
section#internal-body {	width:964px;	float:left;	background:#FFF;	padding:7px 10px 7px 10px;}
section#internal-body #top-pattern {	width:964px;	float:left;	background:url(../images/inner-pattern.jpg) left top repeat-x;	padding-top:18px;}
section#internal-body #bottom-pattern {	width:964px; float:left; background:url(../images/inner-pattern.jpg) left bottom repeat-x;	padding-bottom:18px;}
/************************************** Left Column ********************************/
aside#left-column {	width:234px;	float:left;}
aside#left-column h3 {	font-family: 'Droid Sans', arial, serif;	color:#fff;	font-size:16px;	font-weight:normal;	background:url(../images/heading-bg.jpg) left top repeat-x;	float:left;	height:25px;	line-height:25px;	padding:0px 8px 0 8px;}
nav#subnavigation {	width:208px;	float:left;	padding-top:5px;	padding-bottom:25px;}
nav#subnavigation ul {	list-style-type:none;	float:left;	width:208px;}
nav#subnavigation ul li {width:208px;	float:left;	background:url(../images/dashed.gif) left bottom repeat-x;	padding:6px 0px 6px 0px;	color:#7f7f7f;}
nav#subnavigation ul li a {	background:url(../images/gray-arrow.gif) 4px 2px no-repeat;	padding-left:16px;	width:192px;	color:#7f7f7f;}
nav#subnavigation ul li a:hover{	color:#0d7aca;}
nav#subnavigation ul li a.active {	color:#0d7aca;	font-weight:bold;}

nav#subnavigation ul li ul li{width:208px; float:left; background:url(../images/dashed.gif) left top repeat-x; padding:5px 0px 0 0; margin-top:5px; font-size:11px;}
nav#subnavigation ul li ul li a{background:url(../images/arrow-grey.jpg) 13px 5px no-repeat;	padding-left:26px;}
nav#subnavigation ul li ul li a:hover{background:url(../images/arrow-blue.jpg) 14px 5px no-repeat;color:#0d7aca;} 
 
nav#subnavigation ul li ul li ul li a{background:url(../images/arrow-grey.jpg) 23px 5px no-repeat;	padding-left:36px !important;}
nav#subnavigation ul li ul li ul li a:hover{background:url(../images/arrow-blue.jpg) 24px 5px no-repeat;}

nav#subnavigation ul li ul li a.active, nav#subnavigation ul li ul li ul li a.active{ font-weight:bold;}

aside#left-column article#news {width:216px;float:left;	margin-top:4px;	background:#eeeeee;	padding:5px;	margin-bottom:25px;}
aside#left-column article#news .inner-news-thumb {	width:66px;	float:left;}
aside#left-column article#news .inner-news-thumb img {	background:#FFF;	border:1px solid #d9d9d9;	padding:3px;}
aside#left-column article#news .innner-news-content {	width:142px;	float:right;}
aside#left-column article#news .innner-news-content h4 {	font-size:11px;	color:#0b6fb9;}
aside#left-column article#news .innner-news-content p {	color:#3e3e3e; min-height:30px;}
aside#left-column article#news .innner-news-content a {	color:#b30000;	text-decoration:underline;}
aside#left-column article#news .innner-news-content a:hover {	color:#000;	text-decoration:none;}
aside#left-column form.enquiry-now {	width:220px;	float:left;	padding-top:5px;}
aside#left-column form.enquiry-now input.name {	width:100px;	float:left;	background:#eeeeee;	height:19px;	line-height:19px;	color:#969696;
	font-family:Arial, Helvetica, sans-serif;	font-size:11px;	padding:0px 8px 0 8px;	border:none;	margin-bottom:4px;}
aside#left-column form.enquiry-now input.email {	width:136px;	float:left;	background:#eeeeee;	height:19px;	line-height:19px;	color:#969696;
	font-family:Arial, Helvetica, sans-serif;	font-size:11px;	padding:0px 8px 0 8px;	border:none;	margin-bottom:4px;}
aside#left-column form.enquiry-now textarea {	width:214px;	float:left;	background:#eeeeee;	height:19px;	line-height:19px;	color:#969696;
	font-family:Arial, Helvetica, sans-serif;	font-size:11px;	padding:4px 8px 0 8px;	height:50px;	border:none;	margin-bottom:5px;}
aside#left-column form.enquiry-now input.submit {	border:none;	background:url(../images/submit.jpg) left top no-repeat;	width:54px;	height:19px;
	font-size:0px;	text-indent:-999999px;	float:left;	cursor:pointer;}
/************************************** Right Column ********************************/
aside#right-column {	width:726px;	float:right;}
aside#right-column #innner-banner {	background:url(../images/inner-banner-bg.jpg) left top no-repeat;	width:719px;	height:181px;	float:left;
	padding:7px 0px 0px 7px;	margin-bottom:12px;}
aside#right-column #content-area {	width:712px;	float:left;	padding:0px 7px 0 7px;	min-height: 320px;	height:auto !important;	height: 320px;}
aside#right-column h2 {	font-size:22px;	font-family: 'Droid Sans', arial, serif;	color:#0d7aca;	padding-bottom:10px;	text-transform:uppercase;}

.zone{float:right; width:140px; padding:0px !important; margin-top:-30px;}
.zone select{width:100px; height:18px; border: solid 1px #ccc; font-family:Arial; font-size:12px; color:#666;}

aside#right-column p {	color:#5d5d5d;	line-height:18px;	text-align:justify;	padding-bottom:18px;}
aside#right-column p.detailpara{ width:100%; float:left; margin:0 0 5px 0; padding:0; border-bottom:1px solid #F5F5F5;}
aside#right-column p.detailpara strong{ width:60px; float:left;}
aside#right-column p.detailpara span.para-content{ width:280px; float:right; height:auto; background:none; padding:0; margin:0;}

aside#right-column p a {	color:#0b6fb9;}
aside#right-column p a:hover {	color:#000;}
/************************************** Contact Us ********************************/
aside#right-column #contactus {	width:712px;	float:left;}
aside#right-column #sales-office {	width:330px;	float:left; padding-right:10px;}
aside#right-column #sales-office p {	padding-bottom:3px; width:300px;}
aside#right-column #sales-office h4 {	font-size:14px;	text-transform:uppercase;	color:#5d5d5d;	padding-bottom:8px;}
aside#right-column #contact-detail {	width:350px;	float:right;	background:#eeeeee;	padding:10px;}
aside#right-column #contact-detail p {	padding:0px 0; float:left; margin:0 0 5px 0;}
aside#right-column #contact-detail form {	width:350px;	float:left;}
aside#right-column #contact-detail form input.inputtext {	width:154px;	float:left;	border:none;	background:#FFF;	height:19px;	line-height:19px;
	font-family:Arial, Helvetica, sans-serif;	font-size:11px;	color:#9e9e9e;	padding:0 8px 0 8px;	margin-bottom:10px;}
aside#right-column #contact-detail form textarea {	width:154px;	float:left;	border:none;	background:#FFF;	height:40px;	line-height:19px;
	font-family:Arial, Helvetica, sans-serif;	font-size:11px;	color:#9e9e9e;	padding:4px 8px 0 8px;	margin-bottom:10px;}
aside#right-column #contact-detail form input.left-margin {	margin-left:10px;}
aside#right-column #contact-detail form textarea.left-margin {	margin-left:10px;}
aside#right-column #contact-detail form input.submit {	border:none;	background:url(../images/submit.jpg) left top no-repeat;	width:54px;	height:19px;
	font-size:0px;	text-indent:-999999px;	float:left;	cursor:pointer;}
/************************************** Contact Us ********************************/
aside#right-column #news-events {	width:712px;	float:left;}
aside#right-column #news-events h4 {	font-size:14px;	color:#0b6fb9;	padding-bottom:8px;	padding-top:2px;}
aside#right-column #news-events p {	color:#3e3e3e;	padding-bottom:5px;}
aside#right-column #news-events p a {	color:#b30000;	text-decoration:underline;	font-weight:bold;}
aside#right-column #news-events p a:hover {	color:#000;	text-decoration:none;}
aside#right-column #news-events .newsbox {	width:688px;	float:left;	margin-bottom:15px;	background:#eeeeee;	padding:12px;	border-bottom:3px solid #c3c3c3;	margin-bottom:15px;}
aside#right-column #news-events .newsphoto {	width:108px;	float:left;}
aside#right-column #news-events .newsphoto p{ font-size:11px; font-weight:bold; text-align:center; color:#979797; padding-bottom:0px;}
aside#right-column #news-events .newsphoto img {	background:#FFF;	padding:3px;	border:1px solid #d9d9d9;}
aside#right-column #news-events .newsdata {	width:565px;	float:right;}

/* Created by  Saifi */

#breadcrumb{ width:726px; float:left; padding-bottom:10px; margin-bottom:15px; border-bottom:1px solid #bbbbbb;}
#breadcrumb ul{ margin:0; padding:0; list-style:none;}
#breadcrumb ul li{ float:left;padding:5px 10px;background:url(../images/bread-divider.gif) no-repeat left 9px;font:10px Arial, Helvetica, sans-serif;color:#666;}
#breadcrumb ul li.first{ padding-left:0; background:none;}
#breadcrumb ul li a{ color:#bbbbbb;}
#breadcrumb ul li a:hover{ color:#666;}

/* Quality */

.padleftno{ padding-left:0 !important; padding-right:0 !important;}
.marbottom{ margin-bottom:0px !important;}

.column-block{ width:100%; float:left; margin-bottom:15px;}
.column-block h3{ font:bold 14px 'Droid Sans', arial, serif; color:#fff;background:#008cf2; float:left; text-transform:uppercase; padding:5px 8px; display:block; margin:0 0 5px;}

.column-block p {float: left; margin-bottom: 15px; }

.column-block p span{ width:202px; height:144px;  background:#008cf2;}
.column-block p span:hover{ background:#666;}
.column-block p span img{ margin-left:-2px; margin-top:-2px;}

.column-block span.imgbx{ width:202px; height:144px;  background:#008cf2; float:left; margin-right:10px; margin-right:10px; }
.column-block span.imgbx:hover{ background:#666;}
.column-block span.imgbx img{margin-left:-2px; margin-top:-2px;}




.product-view-left{ width:330px; float:left;}
.product-view-img{ width:310px; float:left; border:5px solid #e8e8e8; text-align:center; padding:5px 0;}
.product-view-img:hover{ border:5px solid #666;}

.product-view-left a.view-large{ background:url(../images/zoom-icon.jpg) no-repeat left 5px; color:#5d5d5d; text-decoration:underline; padding:5px 0px 5px 20px; margin-right:10px; float:right; font-size:11px;}
.product-view-left a.view-large:hover{ color:#0B6FB9;text-decoration:none;}

.product-view-left a.ordernow{ background:url(../images/order.png) no-repeat left 5px; color:#5d5d5d; text-decoration:underline; padding:5px 0px 5px 20px; margin-right:10px; float:left; font-size:11px;}
.product-view-left a.ordernow:hover{ color:#0B6FB9;text-decoration:none;}

.product-view-right{ width:365px; float:right;}
.product-view-right h4{ font:bold 14px Arial, Helvetica, sans-serif; color:#959595; margin-bottom:25px;}
.product-view-right p{ padding:0px 0 10px 0; margin:0; width:100%;}
.product-view-right p a.ordernow, .product-view-right p a.compare {font-size:12px;}

.product-view-right a{ padding:5px 0px 5px 20px;margin-right:30px; float:left; font-size:11px; color:#5d5d5d !important; text-decoration:underline;}
.product-view-right a.ordernow { background:url(../images/order.png) no-repeat left 5px;font-size: 17px!important;}
.product-view-right a.pdf{ background:url(../images/pdf-icon.jpg) no-repeat left 5px; float:left; margin-right:0;}
.product-view-right a.compare{ background:url(../images/compare-icon.jpg) no-repeat left 5px; float:right;}

.compared{ width:auto !important; height:auto !important; background:url(../images/compare-icon-added.jpg) no-repeat left 5px !important; padding:5px 0px 0px 20px; clear:both; width:auto; margin:-30px 0 0 0 !important; font-size:11px; position:relative; float:right !important;}


.product-view-right a:hover{ color:#0B6FB9 !important; text-decoration:none;}


.filter-search{ width:100%; float:left; margin-bottom:10px;}
.filter-search p{ width:168px;  float:left; padding:0; margin:0;}
.filter-search p label{ padding:2px 10px 5px 0; float:left; vertical-align:middle; font-size:11px; color:#333; display:block;}
.filter-search p select{ width:150px; float:left; font-size:11px; color:#333; border:1px solid #ccc; padding:1px;  text-transform:capitalize !important;}
.filter-search p span {display:block;}
#factory_id{ width:150px !important; font-size:11px !important;}
#atr_number{ width:150px !important;}

.filter-search p input{ width:120px; float:left; font-size:12px; color:#333; border:1px solid #ccc; padding:1px;}

.compare-table{ width:720px; float:left; margin-top:15px;}
.product-row{ width:570px; float:right; margin-bottom:10px;}
.product-row ul{ margin:0; padding:0; list-style:none;}
.product-row ul li{ width:110px; height:150px; float:left; margin-right:10px; padding:10px; text-align:center;}
.product-row ul li a.comp-img{ width:110px; height:130px; float:left;}
.product-row ul li span { display: block; float: left; font:normal 11px Arial,Helvetica,sans-serif; padding: 5px 0; width: 100%; text-align:center;}
.product-row ul li span strong{ margin:0px 5px; font-weight:bold; font-size:14px;}
.product-row ul li span a{ text-decoration:none;  color: #5D5D5D;}
.product-row ul li span a:hover{ text-decoration:underline; color: #0b6fb9;}

.comparision{ width:712px; float:left; margin-bottom:20px; border:1px solid #e8e8e8;}
.row-1{ width:702px; float:left; background:#ebebeb; padding:5px;}
.row-1 strong{ width:144px; float:left; display:block;}
.row-1 strong.txt-bg{color:#0D7ACA;}

.row-1 span{ width:129px; float:left; display:block; margin-right:10px;  text-align:left; line-height:18px;word-wrap: break-word;}
.row-1 span p{ color:#000!important;}
.row-1 span.last{ margin-right:0px;}
.noclr{ background:#fff;}
.row-1:hover{ background:#ddd;} 

.compare-table table{ width:100%; float:left;  border:1px solid #e8e8e8;}
.compare-table table tr th{ padding:5px; background:#e0e0e0; color:#404042; font-weight:bold; font-size:14px;}
.compare-table table tr td{ padding:5px; color:#404042;}
.compare-table table tr.bgrey{ background:#f5f5f5;}
.compare-table table tr:hover{ background:#ebebeb;}
.compare-table table tr td img{ margin-right:5px;}
.compare-table table tr td span{ display:block; font-size:11px;}

.career{ width:100%; float:left; margin-bottom:15px;}
.jobs{ width:690px; float:left; padding:10px; border-bottom:1px solid #e8e8e8;border-left:1px solid #e8e8e8;border-right:1px solid #e8e8e8;border-top:1px solid #e8e8e8;}
.left-col{ width:400px; float:left; margin-right:10px;}
.left-col h4{ font:bold 16px Arial, Helvetica, sans-serif; color:#404042; margin-bottom:5px;}
.left-col h4 a{ text-decoration:none; color:#404042;}
.left-col h4 a:hover{ color:#0b6fb9;}
.left-col p{ padding-bottom:0 !important; margin:0; color:#bdbdbd;}
.mid-col{ width:165px; float:left; padding:15px 0 0px 15px; background:url(../images/location.gif) no-repeat left 15px; color:#bdbdbd;}
.right-col{ width:90px; float:right; text-align:right; padding:15px 0 0 0;}
.jobsgrey{border-top:0; background:#f5f5f5;}
.jobs:hover{ background:#ebebeb;}

#login{ width:100%; float:left; margin-bottom:15px;}
#login h3{ height:30px; background: url(../images/head-shadow.gif) no-repeat left bottom; float:left; padding:0 0 0 5px; margin-left:-16px;}
#login h3 span{font:bold 14px 'Droid Sans', arial, serif; color:#fff; float:left; text-transform:uppercase; padding:5px 8px; position:relative;background:#008cf2; height:15px; margin-left:-5px;}

#login form{ width:100%; float:left; padding:10px 0;}
#login form p span.error{ color:#cc0000;  width:308px; float:left; padding:5px 0 5px 10px; height:auto; background:#fcffdf url(../images/error.jpg) no-repeat left top; margin:5px 0 0 0; display:none;}

#login form p{ margin:0 0 5px 0; padding-bottom:8px !important; padding:0;}
#login form p label{ width:100%; float:left; font-weight:bold; color:#5d5d5d; text-transform:uppercase; margin-bottom:7px;}
#login form p input{ width:308px; float:left; background:#f9f9f9; border:1px solid #cfcfcf; padding:5px; color:#5d5d5d;}
#login form p select{ width:320px; float:left; background:#f9f9f9; border:1px solid #cfcfcf; padding:5px; color:#5d5d5d;}
#login form p textarea{ width:308px; float:left; background:#f9f9f9; border:1px solid #cfcfcf; padding:5px; color:#5d5d5d; font:12px Arial, Helvetica, sans-serif;}
#login form p input.chkbox{ width:20px; float:left; background:none; border:0; padding:0; margin-top:2px;}
#login form p label.terms{ width:250px; float:left; padding:0; margin:0; text-transform:none; font-weight:normal; line-height:13px;}
#login form p input.btn{ width:auto; height:auto; padding:0; margin:0; border:0;}
#login form p span.text {background:none !important; float:left; width:500px; padding-left:180px; height:auto !important;}


.note{ width:100%; float:left; color:#5d5d5d; font-size:10px;} 
.note strong{ font-size:11px;}
.loginleft{ width:320px; float:left;border:1px solid #e8e8e8; padding:10px;}

.loginright{ width:320px; float:right;border:1px solid #e8e8e8; padding:10px;}

#custom-order{ width:690px; float:left; margin-bottom:15px;border:1px solid #e8e8e8; padding:10px;}
#custom-order form p label{ width:180px; float:left; font-weight:bold;text-align:left; color:#5d5d5d; text-transform:uppercase; margin-bottom:7px; display:block;}
#custom-order form p input{ width:308px; float:left; background:#f9f9f9; border:1px solid #1px solid #2E69A3; padding:5px; color:#5d5d5d; text-align:left;}
#custom-order form p select{ width:320px; float:left; background:#f9f9f9; border:1px solid #cfcfcf; padding:5px; color:#5d5d5d;}
#custom-order form p textarea{ width:308px; float:left; background:#f9f9f9; border:1px solid #cfcfcf; padding:5px; color:#5d5d5d; font:12px Arial, Helvetica, sans-serif;}
#custom-order form p input.chkbox{ width:20px; float:left; background:none; border:0; padding:0; margin-top:2px;}
#custom-order form p label.terms{ width:250px; float:left; padding:0; margin:0; text-transform:none; font-weight:normal;}
#custom-order form p em{ width:300px; float:left; font-size:11px;}

#custom-order form p input.cssbtns {border:1px solid #2E69A3;}




.wrapper{ width:100%; float:left;}

.custom-order-left{ width:500px; float:left;}
.orderdetails .custom-order-left{ width:680px;}
.orderdetails .custom-order-left p {width:100%;}
.orderdetails .custom-order-left p label, .placeorder  .custom-order-left p label{text-align:left !important;}
.orderdetails .custom-order-left p span {float:left; width:500px; background:none !important; height:auto !important;}
.myprofile .custom-order-left{ width:680px;}
.myprofile .custom-order-left p {width:340px;}
.jobDetails .custom-order-left{ width:680px;}
.jobDetails .custom-order-left p {width:680px;}
.jobDetails .custom-order-left span.description {width:460px!important;}

.custom-order-right{ width:170px; float:right;}
.custom-order-right h4{ font:bold 14px Arial, Helvetica, sans-serif; color:#9a9a9a; padding-bottom:5px;}
.order-image{ width:130px; float:left; padding:10px; border:1px solid #e8e8e8; text-align:center;}

#tab{ width:100%; float:left; border-bottom:1px solid #e8e8e8; margin-bottom:20px; margin-top:-30px;}
#tab ul{ margin:0; padding:0; list-style:none; float:right;}
#tab ul li{ width:auto; float:left; margin:0; border:0; padding:5px 0;}
#tab ul li a{ background:url(../images/tab-normal.jpg) no-repeat left top; padding:5px; color:#838383;}
#tab ul li a span{background:url(../images/tab-normal-rt.jpg) no-repeat right top; padding:5px 25px 5px 21px;}
#tab ul li a:hover, #tab ul li a.active{ background:url(../images/tab-active-lt.jpg) no-repeat left top; color:#666;}
#tab ul li a span:hover, #tab ul li a span.active{background:url(../images/tab-active-rt.jpg) no-repeat right top;}
#tab ul li.view-history{ padding:0; margin:0; background:none;}
#tab ul li.view-history a{ background:none; font:11px Arial, Helvetica, sans-serif; color:#0d7aca; text-decoration:underline; padding:0px 0 5px 25px; background:url(../images/view-history-icon.jpg) no-repeat left 4px;}
#tab ul li.view-history a:hover{ text-decoration:none; color:#9a9a9a;}

.buttons{ width:100%; float:left; margin:15px 0;}

#paging {
    background: url("../images/recent-view-more.jpg") no-repeat scroll left top #FFFFFF;
    float: left;
    font: bold 12px Arial,Helvetica,sans-serif;
    height: 35px;
    padding: 5px 0;
    width: 100%;
}

#paging ul li {
    float: left;
    list-style: none outside none;
    padding-top: 3px;
}




sup.redalert{ color:#BF0000;}


/* 27 dec 11 */
#login form p span.description{ width:308px; float:left !important; height:auto; background:none; padding:0 !important; margin:0;}
#login form p input.attach{ border: 1px solid #CFCFCF !important;}
.salesblock{ width:100%; float:left; padding-top:10px; padding-bottom:10px; border-bottom:1px dashed #CCC;}
.salesblock-border-rt{ border-right:1px dashed #CCC; margin-right:15px;}



header aside {	float:right; padding-right:5px; width:182px; clear:right;}
header aside ul {	list-style-type:none;	font-size:11px;	width:182px;	float:right;	color:#fff;}
header aside ul li {	width:182px;	float:left;	margin-bottom:8px;	background:#3d95d5;	height:20px;	line-height:20px;	text-align:center;}
header aside ul li a {	color:#FFF;}
header aside ul li a:hover {	color:#000;}
header aside ul li.shop {	font-size:12px;	font-weight:bold;}
header aside ul li.shop img {	vertical-align:middle;	margin-right:5px;}

aside#topright{ width:400px; float:right;}
#log { width:auto;	font-size:11px;	float:right; height:17px; margin-top:5px; text-align:right;}
#log li {float:left; background:none; text-align:left; width:auto; height:auto; padding:0px 5px; border-left:1px #FFF solid; line-height:10px; list-style:none !important; color:#DFE7EF;}
#log li span{ color:#f0f0f0;}
#log li.first{ border-left:0;}
#log li a {	color:#FFF;}
#log li a:hover {	color:#000;}

.compare-table table tr td input {
    background: none repeat scroll 0 0 #F9F9F9;
    border: 1px solid #CFCFCF;
    color: #5D5D5D;
    padding: 5px;
    text-align: center;
    width: 22px;
}



/* 05 January 2011  */
/* CSS Buttons */

/* CSS Buttons */


.cssbtns {
float:left;
  background-color: #52a8e8;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #52a8e8), color-stop(100%, #377ad0));
  background-image: -webkit-linear-gradient(top, #52a8e8, #377ad0);
  background-image: -moz-linear-gradient(top, #52a8e8, #377ad0);
  background-image: -ms-linear-gradient(top, #52a8e8, #377ad0);
  background-image: -o-linear-gradient(top, #52a8e8, #377ad0);
  background-image: linear-gradient(top, #52a8e8, #377ad0);
  border-top: 1px solid #4081af;
  border-right: 1px solid #2e69a3;
  border-bottom: 1px solid #20559a;
  border-left: 1px solid #2e69a3;
  -webkit-box-shadow: inset 0 1px 0 0 #72b9eb, 0 1px 2px 0 #b3b3b3;
  -moz-box-shadow: inset 0 1px 0 0 #72b9eb, 0 1px 2px 0 #b3b3b3;
  -ms-box-shadow: inset 0 1px 0 0 #72b9eb, 0 1px 2px 0 #b3b3b3;
  -o-box-shadow: inset 0 1px 0 0 #72b9eb, 0 1px 2px 0 #b3b3b3;
  box-shadow: inset 0 1px 0 0 #72b9eb, 0 1px 2px 0 #b3b3b3;
  color: #fff;
  font: normal 11px "lucida grande", sans-serif;
  line-height: 1;
  padding: 2px 8px;
  text-align: center;
  text-shadow: 0 -1px 1px #3275bc;
  -webkit-background-clip: padding-box; }
.cssbtns:hover {
    background-color: #3e9ee5;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3e9ee5), color-stop(100%, #206bcb));
    background-image: -webkit-linear-gradient(top, #3e9ee5 0%, #206bcb 100%);
    background-image: -moz-linear-gradient(top, #3e9ee5 0%, #206bcb 100%);
    background-image: -ms-linear-gradient(top, #3e9ee5 0%, #206bcb 100%);
    background-image: -o-linear-gradient(top, #3e9ee5 0%, #206bcb 100%);
    background-image: linear-gradient(top, #3e9ee5 0%, #206bcb 100%);
    border-top: 1px solid #2a73a6;
    border-right: 1px solid #165899;
    border-bottom: 1px solid #07428f;
    border-left: 1px solid #165899;
    -webkit-box-shadow: inset 0 1px 0 0 #62b1e9;
    -moz-box-shadow: inset 0 1px 0 0 #62b1e9;
    -ms-box-shadow: inset 0 1px 0 0 #62b1e9;
    -o-box-shadow: inset 0 1px 0 0 #62b1e9;
    box-shadow: inset 0 1px 0 0 #62b1e9;
    cursor: pointer;
    text-shadow: 0 -1px 1px #1d62ab;
    -webkit-background-clip: padding-box; }
.cssbtns:active {
    background: #3282d3;
    border: 1px solid #154c8c;
    border-bottom: 1px solid #0e408e;
    -webkit-box-shadow: inset 0 0 6px 3px #1657b5, 0 1px 0 0 white;
    -moz-box-shadow: inset 0 0 6px 3px #1657b5, 0 1px 0 0 white;
    -ms-box-shadow: inset 0 0 6px 3px #1657b5, 0 1px 0 0 white;
    -o-box-shadow: inset 0 0 6px 3px #1657b5, 0 1px 0 0 white;
    box-shadow: inset 0 0 6px 3px #1657b5, 0 1px 0 0 white;
    text-shadow: 0 -1px 1px #2361a4;
    -webkit-background-clip: padding-box; }


.cssbtns::-moz-focus-inner {  border: 0;  padding: 0; }

/* CSS Buttons */


input.cssbtns { float:left;  background-color: #52a8e8  !important;  border: 1px solid #2e69a3!important;  color:#fff !important;  font: normal 11px "lucida grande", sans-serif;  padding:2px 8px !important; text-align: center;width:auto !important; cursor: pointer; font-weight:bold;}

input.cssbtns:hover, input.cssbtns:active { background-color: #3e9ee5 !important; }




/* CSS Buttons */

.event-date{ float:right; position:relative; margin-top:-15px; z-index:99; font-weight:bold; font-size:11px !important; color:#999 !important; margin-right:7px;}

.bottomset{ margin-top:50px; position:absolute; margin-left:-74px;}
.content-colums{ width:100%; float:left; margin-bottom:10px;}
.content-colums p{ float:none;}




#location{ width:692px; float:left; padding:10px; margin:10px 0; min-height:230px;}
#location h3{color: #0D7ACA; font-family: 'Droid Sans',arial,serif; font-size: 18px; padding-bottom: 10px; text-transform: uppercase;}
#location h4{color: #0D7ACA; font-family: 'Droid Sans',arial,serif; font-size: 14px; padding-bottom: 5px; text-transform: uppercase;}
#location p {  color: #5D5D5D; line-height: 18px;  padding-bottom: 18px;  text-align: justify;}
#location table{ width:100%; float:left;}
#location table tr td{ vertical-align:top;}





.jobApply .validation-advice{margin-left:180px!important; width:309px!important;}
.postResume .validation-advice{margin-left:180px!important; width:309px!important;}
.changepassword .validation-advice{margin-left:180px!important; width:309px!important;}
.enquiry-now .validation-advice{margin-left:0px!important; width:214px!important;}
.login_user .validation-advice{margin-left:0px!important; width:313px!important;}
.placeorder .validation-advice{margin-left:180px!important; width:309px!important;}
.editprofile .validation-advice{margin-left:180px!important; width:309px!important;}
.editorderdetails .validation-advice{margin-left:180px!important; width:309px!important;}


.filter-radio{ width:100%; float:left; padding:10px 0;}
.filter-radio p{ width:200px;  float:left; padding:0 0 0 0 !important; margin:0;}
.filter-radio p input.rado{ width:20px; float:left; margin:3px 1px 0 0;}

/* Gallery start */

.gallery-left{ width:300px; float:left; margin:5px 0 0 0;}

ul.thumbnails{ width:100%; float:left; margin:0px 0; list-style:none;}
ul.thumbnails li{ width:50px; height:40px; float:left; margin-right:10px; margin-bottom:10px;}
ul.thumbnails li img{ border:1px solid #CCC;}
ul.thumbnails li img:hover{ border:1px solid #666;}

.play-slide{ width:335px; float:left;  background:url(../images/gallery/play-slide.jpg) no-repeat left 5px; padding:5px 0 5px 20px;}
.play-slide a { text-decoration:none; color:#797979;}
.play-slide a:hover{ color:#333;}

.room-gallery-top ul{ width:182px; float:right; padding:0px 0; list-style:none; float:right;}
.room-gallery-top ul li{ float:left; padding:2px 0px 5px 10px;}
.room-gallery-top ul li a{text-decoration:none; color:#797979;}
.room-gallery-top ul li a:hover{ color:#333;}

.room-gallery{ width:350px; float:right; margin-bottom:10px;}
.room-gallery p{ width:100%; float:left; text-align:left; padding:0; margin:0;}

.image{ width:370px; height:300px; margin-bottom:5px; float:left; padding:5px; border:1px solid #e9e9e9; text-align:center; vertical-align:middle;}

ul.paging{  width:100%; float:left; list-style:none; margin-top:10px;	}
ul.paging li{ float:left;}
ul.paging li a{ text-decoration:none; padding:0px 5px; margin-right:2px; color:#cecdd3; border:1px solid #cecdd3;}
ul.paging li a:hover, ul.paging li a.active{ background:#cecdd3; color:#fff;}
.room-gallery-top{ width:100%; float:left; padding:0px 0 5px 0;}

.right-colm{ width:370px; float:right;}
.imagebx{ width:350px; min-height:300px; float:left; border:1px solid #797979; padding:5px; margin-bottom:10px;}


/* Gallery start */



/* Address HR */

#contacthr {	width:172px;	float:right; margin-top:10px;}
#contacthr h2 {	font-family: 'Droid Sans', arial, serif;	color:#000;	font-size:16px !important;	font-weight:normal;}
#contacthr p {	color:#747474;	line-height:17px;	font-size:11px; text-align:left !important; padding-left:2px !important;}
#contacthr p a {	color:#065c9b;	text-decoration:none;}
#contacthr p a:hover {	color:#b30000;}

section#three-box #gray-box .n-success{ width:297px !important;}



.placeorder form.enquiry-now .validation-advice{ margin-left:0px !important; width:220px !important;}
.editprofile form.enquiry-now .validation-advice{margin-left:0px !important; width:220px !important;}
.editorderdetails form.enquiry-now .validation-advice{margin-left:0px !important; width:220px !important;}




#pagination-digg li{border:0; margin:0px 0 10px 0; padding:0;font-size:11px;list-style:none;}
#pagination-digg a{border:solid 1px #9aafe5;margin-right:2px;}
#pagination-digg .previous-off, #pagination-digg .next-off {border:solid 1px #DEDEDE;color:#888888;display:block;float:left;font-weight:bold;margin-right:2px;
padding:3px 4px;}
#pagination-digg .nextpage a, #pagination-digg .previous a {font-weight:bold;}	
#pagination-digg .active{background:#2e6ab1;color:#FFFFFF;font-weight:bold;display:block;float:left;padding:4px 6px; margin-right:1px;}
#pagination-digg a:link, #pagination-digg a:visited {color:#0e509e;display:block;float:left;padding:3px 6px;text-decoration:none;}
#pagination-digg a:hover{border:solid 1px #0e509e;}

.editer-format ul{ padding:0; margin:0 0 10px 20px;}
.editer-format ul li{ color: #5D5D5D; line-height: 18px; font-size:12px; text-align: justify;}
.editer-format h3{color: #0D7ACA;  font-family: 'Droid Sans',arial,serif;  font-size: 18px;  padding-bottom: 10px;  text-transform: uppercase;}

.editer-format ol{ padding:0; margin:0 0 10px 20px;}
.editer-format ol li{ color: #5D5D5D; line-height: 18px; font-size:12px; text-align: justify; margin-left:3px;}


#sitemap{width:650px;float:left;	font-size:12px; padding-left:10px;}
#sitemap a { color: #666666; text-decoration: none;}
#sitemap a:hover {  color: #999;}

.postResume .validation-note{margin-left:170px!important;}
.jobApply .validation-note{margin-left:170px!important;}


#sales-office-details {width:50%; padding:15px; border-bottom:1px dashed #CCC;}
#sales-office-details p {padding:0 0 5px 0 !important; margin:0; line-height:normal !important; font-size:11px;}
#sales-office-details h4 {font-size:13px; text-transform:uppercase;	color:#5d5d5d;	padding-bottom:8px;}
#sales-office-details br {display:none;}
.sales-office-right{padding-left:10px; border-right:1px dashed #CCC; margin-right:10px;}
.cms_content{ float:left; padding-bottom:10px;}
.cms_content p{padding:0px!important; margin:0px 0px 5px 0px!important;}




.product-form {float:left; width:330px;}
.product-form p {float:left; width:100%; margin:0; padding:5px 0 !important; border-bottom:#ccc dashed 1px;}
.product-form p.pro-txt{color:#0D7ACA !important; font-weight:bold;}
.product-form p label {float:left; width:120px;}
.product-form p select, .product-form p input#atr_number {float:left; width:180px !important; font-size:11px;}
.product-form p select {width:182px !important;}

.divisional, .divisional p , .divisional h4 {color:#0B6FB9 !important;}

.searchbtn {float:right; background:#0D7ACA; text-align:center;  color:#FFF; margin-top:-34px; margin-right:-7px; }
.searchbtn a {color:#FFF; text-transform:capitalize; padding:2px 10px; font-weight:bold; float:left;}